@charset "UTF-8";
html,body,div,ol,ul,li,ol,h1,h2,h3,h4,p,dl,dt,dd,form,a,input,textarea,select,label,img {margin: 0;padding: 0;font-weight: normal;}
body,button,input,select,textarea {font-family:  "微软雅黑", arial,'宋体';font-size: 14px;}
body {color: #444;background-color: #fff;min-width: 320px;}
a{text-decoration: none;color: #444;}
a:hover {text-decoration: none;-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;transition: all 0.3s linear;color: #fc7425;}
a:focus {
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  transition: all 0.3s linear;
  text-decoration: none;
}
img {border: 0;vertical-align: top;}
ul,ol,li {list-style: none;}
a,a:focus,input,input:focus {outline: none;}

.logo{background: #f2f2f2; width: 100%; padding: 20px 0px;}
.logo img{margin: auto; height: 43px; display: block;}
.banner{max-width: 1920px;margin: auto;}
.banner img{display: block;width: 100%;height: auto;}

.hom_gsjj{max-width: 1200px; margin: auto; margin-bottom: 60px; margin-top: 60px;}
.hom_gsjj dt{display: inline-block; width: 55%;}
.hom_gsjj dd{width: 40%; padding-left: 4%; display: inline-block;vertical-align: middle; font-size: 16px; line-height: 32px; color: #666;}
.hom_gsjj dd span{color: #fc7425; font-weight: bold;}
.hom_gsjj dt img{display: inline-block; vertical-align: middle; max-width: 100%; height: auto;}

.cy_fenlei{display: block;line-height: 24px; position: relative; margin-bottom: 40px;}
.case_h1{display: inline-block; vertical-align: middle;}
.zuo_icon img{display: inline-block;vertical-align: middle;}
.zuo_icon{margin-right: 14px; display: inline-block;}
.you_icon{position: absolute; right: 4px; top: 5px;}
.you_icon img{display: inline-block;vertical-align: middle;}
.you_icon span{display: inline-block;vertical-align: middle; font-size: 16px; margin-right: 12px;}
.you_icon span a{color: #11408c;}
.you_icon span a:hover{color: #fc7425; text-decoration: underline;}
.case_h1_text{font-size: 22px; color: #0a0101; font-weight: bold;}

.hom_main_bg{width: 100%; background: #f2f2f2; overflow: hidden;}
.hom_main{max-width: 1200px; margin: auto;margin-bottom: 60px; margin-top: 60px;}
.main_left{width: 725px; float: left;}

.main_left li{width: 48%; float: left; margin-right: 4%;line-height: 32px; height: 32px; overflow: hidden; border-bottom: 1px solid #cccbcb;}
/*.main_left li:last-child{border-bottom: none;}*/
.main_left li:nth-child(2n){margin-right: 0px;}
.main_left li a{display: block; font-size: 16px; color: #333;}
.main_left li a span{color: #fc7425;}
.main_left li a:hover{color: #fc7425;}

.main_right{width: 440px; float: right;}
.main_jujiao{position: relative;}
.main_jujiao img{display: block;width: 100%;height: auto;}
.main_title{position: absolute; bottom: 0px; left: 0px; right: 0px; background: rgba(0,0,0,.6); line-height: 48px; height: 48px; overflow: hidden; font-size: 18px; color: #fff; text-align: center;}
.main_jujiao a:hover{filter: alpha(opacity=60);-moz-opacity: 0.60;opacity: 0.60;}

.news_main{max-width: 1200px; margin: auto;padding-bottom: 60px; padding-top: 60px;}
.news_main li{width: 48%; float: left; margin-right: 4%;line-height: 40px; height: 40px; overflow: hidden; border-bottom: 1px solid #cccbcb;}
.news_main li:nth-child(2n){margin-right: 0px;}
.news_main li a{display: block; font-size: 16px; color: #333;}
.news_main li a span{color: #fc7425;}
.news_main li a:hover{color: #fc7425;}


.hom_videos{max-width: 1200px;margin: auto; margin-top: 60px; margin-bottom: 30px;}
.videos li{float: left;width: 32%;margin-bottom:30px; position: relative; margin-right: 2%;}
.videos li:nth-child(3n){margin-right: 0px;}
.videos li img{max-width: 100%;margin: auto;display: block;}
.videos li a:hover img{filter:alpha(opacity=60);-moz-opacity:0.60; opacity:0.60;}
.videos_bg{position: absolute; top: 50%; height: 64px; width: 64px; margin-top: -32px; left: 50%; margin-left: -32px;}
.videos_text{line-height: 40px; font-size: 16px; height: 40px; overflow: hidden; color: #fff; background: #999; display: block; text-align: center;}
.videos li a:hover .videos_text{background: #fc7425;}
#msgDiv{ border:1px solid #336699; background-color:#fff; position:absolute; width:720px; top:0px; z-index:9999; }
#bgDiv{z-index:auto; position:absolute; top:0; background-color:#777;opacity:0.6; left:0; width:100%; 
		filter:'progid:DXImageTransform.Microsoft.Alpha(style=3,opacity=25,finishOpacity=75)';}
#msgTitle{ text-align:right; margin:0; padding:3px; background:#336699;opacity:0.75; border:1px solid #336699; line-height:18px; color:#fff; cursor:pointer;
		filter:'progid:DXImageTransform.Microsoft.Alpha(startX=20, startY=20, finishX=100, finishY=100,style=1,opacity=75,finishOpacity=100);'}
#msgDiv iframe{border:0; width:720px; height:406px; }

.hom_pic{max-width: 1200px;margin: auto; margin-bottom: 40px;}
.hom_pic li{float: left;width: 23.5%;margin-bottom:20px; position: relative; margin-right: 2%;}
.hom_pic li:nth-child(4n){margin-right: 0px;}
.hom_pic li img{max-width: 100%;margin: auto;display: block;}
.hom_pic h2 {line-height: 30px;font-size: 14px;padding-left: 25px;background-color: #f2f2f2; margin-bottom: 20px;}
.hom_pic li a{overflow: hidden; display: block;}
.hom_pic li img {
    overflow-x: hidden;
    overflow-y: hidden;
    z-index: 1;
    transition-delay: 0s;
    transition-duration: 0.30s;
    transition-property: all;
    transition-timing-function: ease;
    -moz-transition-delay: 0s;
    -moz-transition-duration: 0.30s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
    -webkit-transition-delay: 0.30s;
    -webkit-transition-duration: 0.30s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
    -o-transition-delay: 0s;
    -o-transition-duration: 0.30s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;
}
.hom_pic li a:hover img{transform: scale(1.2, 1.2);	
	-ms-transform:scale(1.2, 1.2); 	/* IE 9 */
	-moz-transform:scale(1.2, 1.2); 	/* Firefox */
	-webkit-transform:scale(1.2, 1.2); /* Safari 和 Chrome */
	-o-transform:scale(1.2, 1.2);
	display: block;
	filter:alpha(opacity=60);-moz-opacity:0.60; opacity:0.60;
	}

.footer{background: #999; border-top: 4px solid #fc7425;}
.copy{max-width: 1000px;margin: auto;}
.copy p{line-height: 24px; font-size: 12px; color: #fff; text-align: center; padding: 20px;}
.copy a{line-height: 24px; font-size: 12px; color: #fff;text-decoration: none;}

@media (max-width:768px){
.logo{padding: 10px 0px;}
.logo img{margin: auto; height: 35px; display: block;}

#msgDiv{ border:1px solid #336699; background-color:#fff; position:absolute; width:90%; top:0px; z-index:9999; }
#bgDiv{z-index:auto; position:absolute; top:0; background-color:#777;opacity:0.6; left:0; width:100%; 
		filter:'progid:DXImageTransform.Microsoft.Alpha(style=3,opacity=25,finishOpacity=75)';}
#msgTitle{ text-align:right; margin:0; padding:3px; background:#336699;opacity:0.75; border:1px solid #336699; line-height:18px; color:#fff; cursor:pointer;
		filter:'progid:DXImageTransform.Microsoft.Alpha(startX=20, startY=20, finishX=100, finishY=100,style=1,opacity=75,finishOpacity=100);'}
#msgDiv iframe{border:0; width:100%; height:auto; }

.hom_gsjj{margin: 0px 15px; margin-bottom: 30px; margin-top: 30px;}
.hom_gsjj dt{display: none;}
.hom_gsjj dd{width: 100%; padding-left: 0px; display: block; font-size: 14px; line-height: 28px;}

.cy_fenlei{line-height: 24px; margin-bottom: 20px;}
.you_icon{top: 0px;}
.case_h1_text{font-size: 18px; color: #0a0101; font-weight: bold;}

.hom_main{margin: 0px 15px;margin-bottom: 30px; margin-top: 30px;}
.main_left{width: 100%; float: none; margin-bottom: 30px;}
.main_left li{width: 100%; float: none; margin-right: 0px;line-height: 30px; height: 30px;}
.main_left li a{font-size: 14px;}

.news_main{margin: 0px 15px;padding-bottom: 30px; padding-top: 30px;}
.news_main li{width: 100%; float: none; margin-right: 0px;line-height: 30px; height: 30px;}
.news_main li a{font-size: 14px;}

.main_right{width: 100%; float: none;}
.main_title{line-height: 40px; height: 40px; font-size: 16px;}

.hom_videos{margin: 0px 15px; margin-top: 30px; margin-bottom: 30px;}
.videos li{float: none;width: 100%;margin-bottom:20px; margin-right: 0px;}
.videos_bg{height: 40px; width: 40px; margin-top: -20px;margin-left: -20px;}

.hom_pic{margin: 0px 15px; margin-bottom: 10px;}
.hom_pic li{float: left;width: 48%;margin-bottom:20px; margin-right: 4%;}
.hom_pic li:nth-child(2n){margin-right: 0px;}
}